.guanxiang-list-blog .article-right .container {
  display: -webkit-flex;
  display: flex;
  /* -webkit-justify-content: space-between; */
  /* justify-content: space-between; */
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* article left*/

.article-left {
  float: left;
  width: 300px;
}

.article-left h3 {
  font-size: 22px;
  display: block;
  color: #fff;
  height: 50px;
  line-height: 50px;
  padding: 0 0 0 20px;
  background: var(--color-primary);
  position: relative;
}

.article-left h3::after {
  display: none;
  font-family: "qico";
  content: "\e727";
  position: absolute;
  top: 5px;
  right: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.article-left h3.active::after {
  -webkit-transform: rotate(45deg) scale(1.08);
  -ms-transform: rotate(45deg) scale(1.08);
  transform: rotate(45deg) scale(1.08);
}

.sidenav {
  margin: 0 0 15px 0;
}

.sidenav ul {
}

.sidenav ul li {
  position: relative;
  line-height: 20px;
  border: 1px solid #e2e2e2;
  margin: 5px 0 0 0;
  padding: 10px 40px 10px 20px;
}

.sidenav ul li::after {
  font-family: "qico";
  content: "\e62e";
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 18px;
  font-weight: normal;
  line-height: 42px;
}

.sidenav ul li a {
  color: #555;
  font-size: 17px;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.sidenav ul li.active a,
.sidenav ul li.active::after {
  color: var(--color-primary);
}

@media screen and (max-width: 1330px) {
  .article-left {
    width: 260px;
  }
}

@media screen and (max-width: 991px) {
  .article-left {
    float: none;
    width: 100%;
  }

  .article-left h3 {
    font-size: 18px;
    padding: 0 0 0 15px;
  }

  .article-left h3::after {
    display: block;
  }

  .sidenav ul {
    display: none;
  }

  .sidenav ul li {
    margin: 3px 0 0;
    padding: 8px 40px 8px 15px;
  }

  .sidenav ul li::after {
    line-height: 38px;
  }

  .sidenav ul li a {
    font-size: 15px;
  }
}

.article-right {
    margin-left: 340px;
}

.guanxiang-list-blog p {
 margin-top: 20px;
 line-height: 30px;
}
.guanxiang-list-blog a {
  color: #212121;
  text-decoration: none;
  box-sizing: border-box;
}


.guanxiang-list-blog .blogfl {
  width: 48.2%;
  padding-bottom: 25px;
  border-bottom: 2px solid #eee;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -ms-transition: .5s all;
  transition: .5s all;
}

.guanxiang-list-blog .blogfl a,
.guanxiang-list-blog .blogfr li a {
  display: block;
  overflow: hidden;
}

.guanxiang-list-blog .blogfl a img {
  width: 100%;
  aspect-ratio: 1 /1;
  object-fit: cover;
}

.guanxiang-list-blog .blogfl:hover a img,
.guanxiang-list-blog .blogfr li:hover a img {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.guanxiang-list-blog .blogfl span,
.guanxiang-list-blog .blogfr li span {
  display: block;
  margin: 25px 0 10px 0;
  font-size: 14px;
  color: #999;
}

.guanxiang-list-blog .blogfl:hover {
  border-bottom: 2px solid var(--color-primary);
}

.guanxiang-list-blog .blogfl h3,
.guanxiang-list-blog .blogfr li h3,
.guanxiang-list-blog .blogfl h3 a,
.guanxiang-list-blog .blogfr li h3 a {
  font-size: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.guanxiang-list-blog .blogfl h3,
.guanxiang-list-blog .blogfl h3 a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.guanxiang-list-blog .blogfr li h3 a {
  font-size: 18px;
}

.guanxiang-list-blog .blogfl p {
  margin-top: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;

}

.guanxiang-list-blog .blogfr {
  width: 49.3%;
}

.guanxiang-list-blog .blogfr li div img {
  width: 100%;
}

.guanxiang-list-blog .blogfr .main-href img {
  margin-left: 14px;
}

.guanxiang-list-blog .blogfr li {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 31px;
}

.guanxiang-list-blog .blogfr li span {
  margin-top: 2px;
}

.guanxiang-list-blog .blogfr li h3 {
  padding-bottom: 15px;
  border-bottom: 2px solid #eee;
  line-height: 32px;
}

.guanxiang-list-blog .blogfr li div:first-child {
  width: 65.5%;
  margin-right: 38px;
}

.guanxiang-list-blog .blogfr li p {
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;

}

.guanxiang-list-blog .blog .main-href {
  margin-top: 104px;
  text-align: right;
}

.guanxiang-latest-blog {
  margin-top: 80px;
}

.guanxiang-latest-blog .blogcon {
  margin-top: 40px;
}

.guanxiang-latest-blog .blogfl {
  width: 30%;
}

.guanxiang-latest-blog .blogfl h3,
.guanxiang-latest-blog .blogfl h3 a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.guanxiang-latest-blog .blogfl p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}


.guanxiang-list-blog  {
  margin-top: 30px;
  margin-bottom: 90px;
}

.guanxiang-list-blog .blogcon {
  margin-top: 0;
}

.guanxiang-list-blog .blogfl {
  width: 32%;
  margin-left: 2%;
  margin-top: 0;
  border: none;
}

.guanxiang-list-blog .blogfl:nth-child(3n+1) {
  margin-left: 0;
}

.guanxiang-list-blog  .blogfl:hover {
  transform: translate(0, -6px);
  -webkit-transform: translate(0, -6px);
  -moz-transform: translate(0, -6px);
  -ms-transform: translate(0, -6px);
  -o-transform: translate(0, -6px);
}

.guanxiang-list-blog  .blogfl h3 {
  font-size: 18px;
  line-height: 34px;
}

.guanxiang-list-blog  .blogfl h3,
.guanxiang-list-blog  .blogfl h3 a {
  font-size: 18px;
  -webkit-line-clamp: 2;
  height: 50px;
}

.guanxiang-list-blog  .blogfl p {
  height: 90px;
}

.guanxiang-list-blog .p-href {
  margin-top: 25px;
}

.guanxiang-list-blog .p-href a {
  display: inline-block;
  padding-right: 30px;
  font-size: 16px;
  color: var(--color-primary);
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
  opacity: 0.8;
  border-bottom: 1px solid #fff;
}

.guanxiang-list-blog .p-href a:hover {
  border-bottom: 1px solid var(--color-primary);
  text-decoration: none;
  opacity: 1;
}

.guanxiang-list-blog .blog-wen {
  padding: 0px 20px 15px 20px;
  border: 1px solid #eee;
  border-top: none;
  overflow: hidden;
}

.guanxiang-list-blog  .page {
  margin-top: 25px;
}

@media screen and (max-width: 1330px) {
  .article-right {
    margin-left: 290px;
  }
}


@media screen and (max-width: 1580px) {

  .guanxiang-list-blog .blogfr li h3 {
    line-height: 30px;
  }

}

@media screen and (max-width: 1400px) {

  .guanxiang-list-blog .blogfr li div:first-child {
    width: 36%;
  }

  .guanxiang-list-blog .blogfr li div:nth-child(2) {
    width: 64%;
  }
}

@media screen and (max-width: 1280px) {

  .guanxiang-latest-blog {
    margin-top: 30px;
  }
}

@media screen and (max-width: 1100px) {

  .guanxiang-list-blog .blogfl {
    margin-top: 30px;
  }
}

@media screen and (max-width: 991px) {


  .article-right {
    margin-left: 0;
  }

}

@media screen and (max-width: 960px) {

  .guanxiang-list-blog .blogfl,
  .guanxiang-list-blog .blogfr {
    width: 100%;
  }

  .guanxiang-list-blog .blogfr {
    margin-top: 20px;
  }

  .guanxiang-list-blog .blogfr li div:first-child,
  .guanxiang-list-blog .blogfr li div {
    width: 100%;
    margin-right: 0;
  }

  .guanxiang-list-blog .blogfr li div {
    margin-top: 10px;
  }

  .guanxiang-list-blog .blogfr li {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .guanxiang-list-blog .blogfr li div:nth-child(2),
  .guanxiang-latest-blog .blogfl {
    width: 100%;
  }

  .guanxiang-latest-blog {
    margin-top: 40px;
  }

  .guanxiang-list-blog  .blogfl {
    margin-top: 0;
  }


  .guanxiang-list-blog  .blogfl h3,
  .guanxiang-list-blog  .blogfl h3 a {
    line-height: 24px;
  }

  .guanxiang-list-blog .blog-wen {
    padding: 0px 15px 15px 15px;
  }
}